Aller au contenu

« MediaWiki:Common.css » : différence entre les versions

De Wikiquestia
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 1 : Ligne 1 :
.infobox {
.infobox {
    padding: 5px;
padding: 5px;
    width: 25em;
width: 25em;
    background: #f9f9f9;
background: #f9f9f9;
    border: 1px solid #aaa;
border: 1px solid #aaa;
    clear: right;
clear: right;
    float: right;
float: right;
    font-size: 0.9em;
font-size: 0.9em;
    line-height: 1.4;
line-height: 1.4;
    margin: 0 0 0.5em 1em;
margin: 0 0 0.5em 1em;
    max-width: 325px;
max-width: 325px;
    word-wrap: break-word;
word-wrap: break-word
}
}


.infobox-title {
.infobox-title {
    font-weight: bold;
display: table;
    text-align: center;
padding: 1px;
    color: #000;
height: 45px;
    padding: 1px;
width: 100%;
    width: 100%;
font-weight: bold;
    height: 45px;
text-align: center;
color: #000000;
background: #54994C;
}
}


.infobox-subtitle, .infobox-subtitle-biography {
.infobox-subtitle {
     font-weight: bold;
     font-weight: bold;
     text-align: center;
     text-align: center;
margin: 0.5em 0.5em 0.5em 0.5em;
    padding: 0.2em;
     background-color: #5c76be;
     background-color: #5c76be;
    margin: 0.5em;
    padding: 0.2em;
}
}


.infobox-LO, .infobox-caption {
 
    font-size: smaller;
.infobox-LO {
    font-style: italic;
font-size: smaller;
    margin: 0.5em 0;
font-style: italic;
    text-align: center;
margin: 0.5em 0;
}
 
.infobox-subtitle-biography {
font-weight: bold;
text-align: center;
line-height: 1.1;
margin: 0 0 5px 0;
padding: 4px;
background-color: #5c76be;
}
 
.infobox-caption {
text-align: center;
font-size: smaller;
margin-top: 1em;
margin-bottom: 1em;
}
}


.infobox-séparateur, .infobox_separator {
.infobox-séparateur {
    padding: 0.5em;
padding: 0.5em;
    border-top: 1px solid;
border-top: 1px solid;
    border-bottom: 1px solid;
border-bottom: 1px solid;
    font-weight: bold;
font-weight: bold;
    text-align: center;
text-align: center;
    background: #EBEBEB;
line-height: 1.1;
    color: #333;
margin: 0.5em 0 0.5em 0;
background: #EBEBEB;
color: #333;
}
}


.infobox-image {
.infobox-image {
    text-align: center;
text-align: center;
    border: 1px solid #333;
border: #333;
    padding: 0.5em;
border-style: solid;
border-width: 1px;
padding: 0, 5em;
}
}


.infobox-center, .infobox-left, .infobox-right {
.infobox-center {
    text-align: center;
text-align: center;
}
}


.infobox-left {
.infobox-left {
    text-align: left;
text-align: left;
}
}


.infobox-right {
.infobox-right {
    text-align: right;
text-align: right;
}
}


.infobox-table th, .infobox-table td {
.infobox-table {}
    text-align: left;
 
    vertical-align: top;
.infobox-table th {
    width: 10em;
text-align: left;
vertical-align: top;
width: 10em;
}
 
.infobox-table td {
vertical-align: top;
text-align: left;
}
 
.infobox-lined {}
 
.infobox-2-boxes {}
 
.infobox-list {
align: center;
}
 
.infobox-list-left {
 
align: center;
text-align: center;
float: left;
width: 45%;
}
}


.infobox-list-left, .infobox-list-right {
.infobox-list-right {
    text-align: center;
 
    float: left;
align: center;
    width: 45%;
text-align: center;
float: right;
width: 45%;
}
}


.mw-image-border .mw-file-element {
.mw-image-border .mw-file-element {
    border: 1px solid #eaecf0;
border: 1px solid #eaecf0
}
}


figure {
figure {
    display: table;
display: table;
    text-align: center;
text-align: center;
    border-collapse: collapse;
border-collapse: collapse;
    margin: 0.2em;
line-height: 0;
    clear: right;
margin: 0.2em;
    float: right;
clear: right;
float: right
}
}


.border {
.border-line {
     border-top-style: solid;
     border-top-style: solid;
     border-width: 1px;
     border-width: 1px;
    border-color: inherit;
     height: 2px;
     height: 2px;
     margin: 5px 0.5em;
     margin: 5px 0.5em;
Ligne 98 : Ligne 147 :


.infobox-container {
.infobox-container {
    float: right;
float: right;
    clear: right;
clear: right;
    width: 33%;
width: 33%;
    margin-left: 10px;
margin-left: 10px;
}
}


audio {
audio {
    width: -webkit-fill-available;
width: -webkit-fill-available;
    height: 20px;
height: 20px;
 
}
}


.row {
.row {
    display: table;
content: "";
    clear: both;
display: table;
clear: both;
}
}


.column {
.column {
    float: left;
float: left;
    width: 50%;
width: 50%;
    padding: 10px;
padding: 10px;
}
 
.infobox_v3 .navbar {
display: none;
}
 
.infobox_v3 p.bloc,
.infobox_v3 table caption {
background-color: #eaecf0 !important;
color: #222 !important;
}
}


.header {
div.infobox_v3 {
    background-position-x: right;
padding: 10px;
    background-repeat: no-repeat;
width: 25em;
    background-size: contain;
background: #ffffff;
clear: right;
float: right;
font-size: 0.9em;
line-height: 1.4;
margin: 1em 1em 0.5em 1em;
max-width: 325px;
word-wrap: break-word;
box-shadow: 0 0 .2rem #999;
border: 0px;
}
 
.infobox_v3 table {
padding: 0;
margin: 0 0 15px;
}
 
.infobox_v3 .entete {
padding: 10px;
margin-top: -10px;
margin-bottom: 5px;
margin-right: -10px;
margin-left: -10px;
}
 
.infobox_v3 th[scope="row"],
.infobox_v3 td {
padding-left: 2px;
padding-right: 2px;
}
 
.infobox_v3 .images {
padding: 0 !important;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}
 
.infobox_v3 .images img {
border-top-left-radius: 0px;
border-top-right-radius: 0px;
height: auto;
max-width: 320px;
width: 100%;
}
 
.infobox_v3 p.legend {
background: #FFF;
color: #54525d;
font-size: 0.9em;
margin: 0;
padding: 3px 6px 12px;
text-align: left;
}
 
.infobox_v3 p.legend {
background: #FFF;
color: #54525d;
}
 
.infobox_v3 p.legend a {
color: #54525d;
text-align: center;
}
 
.infobox_v3 .navbar {
display: none;
}
 
.infobox_v3 p.bloc,
.infobox_v3 table caption {
background-color: #eaecf0 !important;
color: #222 !important;
}
 
/* Crédits d'auteurs: [[Projet:Charte graphique/Articles/Infoboxes]] */
 
.infobox_top_border {
border-top: 1px solid #aaa;
border-left: 1px solid #aaa;
border-right: 1px solid #aaa;
width: 25em;
background: #f9f9f9;
line-height: 1.4;
margin: 0 0 0.5em 1em;
max-width: 327px;
word-wrap: break-word;
clear: right;
float: right;
}
 
.infobox_bottom_border {
background: #f9f9f9;
border-bottom: 1px solid #aaa;
width: 100%;
max-width: 100%;
float: right;
}
 
.infobox_header_blank {
padding: 0.5em;
clear: right;
font-size: 1.2em;
margin: 0.5em 0.5em 0.5em 0.5em;
font-weight: bold;
text-align: center;
background: #dfedff;
}
 
 
.Infobox_country_heraldry {
padding: 0.5em;
clear: right;
font-size: 1.2em;
margin: 0.5em 0.5em 0.5em 0.5em;
font-weight: bold;
text-align: center;
color: #000000;
background: #54994c99;
}
 
 
.infobox_separator {
padding: 0.5em;
border-top: 1px solid;
border-bottom: 1px solid;
font-weight: bold;
text-align: center;
line-height: 1.1;
margin: 0.5em 0 0.5em 0;
background: #EBEBEB;
color: #333;
}
.infobox_header {
    clear: right;
     font-size: 1.2em;
     font-size: 1.2em;
     padding: 0.5em;
     padding: 0.5em;
Ligne 129 : Ligne 323 :
     font-weight: bold;
     font-weight: bold;
     text-align: center;
     text-align: center;
    color: #000000;
}
}
.subheader {
 
     font-weight: bold;
.header_country {
     text-align: center;
     background: #54994c99;
     line-height: 1.1;
    background-image: url(https://wiki.alakihel.ovh/images/c/c0/Pictogram_compas_102x45.png);
     margin: 0.5em;
    background-position-x: right;
     padding: 4px;
     background-repeat: no-repeat;
     background-size: contain;
}
.header_biography_hero_PJ {
    background: #DDD5C9;
     background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
     background-size: contain;
}
}


.header_hero_PNJ {
.header_biography_vardahil {
     background-color: #ADA9E0;
     background: #DDD5C9;
     background-image: url(https://wiki.alakihel.ovh/images/d/d3/Pictogram_oeil_102x45.png);
     background-image: url(https://wiki.alakihel.ovh/images/3/36/Pictogram_vardahil.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}
.subheader_hero_PNJ {
    background-color: #c6c4ea;


.header_biography_bjorkan {
    background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}
.hero_PNJ_border {
 
     border-color: #c6c4ea;
.header_biography_adenaor {
     background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}


.header_biography_damian {
    background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}


 
.header_biography_valt {
.header_biography_evil {
     background: #DDD5C9;
     background-color: #39414d;
     background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
     background-image: url(https://wiki.alakihel.ovh/images/d/d3/Pictogram_oeil_102x45.png);
     background-position-x: right;
     color: #e4e4e4;
    background-repeat: no-repeat;
    background-size: contain;
}
}


.header_organization {
.header_biography_dekaron {
     background-color: #9d943ccc;
     background: #DDD5C9;
     background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
     background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}


.header_country {
.header_biography_kelendros {
     background-color: #54994c99;
     background: #DDD5C9;
     background-image: url(https://wiki.alakihel.ovh/images/c/c0/Pictogram_compas_102x45.png);
     background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}


.header_biography_vardahil {
.header_biography_regnak {
    background: #DDD5C9;
     background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
     background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}


.header_biography_bjorkan,
.header_biography_adenaor, .header_biography_damian, .header_biography_valt,
.header_biography_dekaron, .header_biography_kelendros, .header_biography_regnak,
.header_biography_djillian {
.header_biography_djillian {
     background-color: #DDD5C9;
     background: #DDD5C9;
     background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
     background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
.header_biography_hero_PNJ {
    background: #ADA9E0;
    background-image: url(http://localhost:8888/FQw/images/0/0c/Picto_infobox_biography.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}


Ligne 183 : Ligne 424 :
     background: #dac5a3;
     background: #dac5a3;
     background-image: url(http://localhost:8888/FQw/images/0/0c/Picto_infobox_biography.png);
     background-image: url(http://localhost:8888/FQw/images/0/0c/Picto_infobox_biography.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}


.header_city, .header_geography, .header_place, .header_race,
.header_biography_evil {
.header_ethnicity, .header_item, .header_event {
    background: #39414d;
     background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
     background-image: url(https://wiki.alakihel.ovh/images/d/d3/Pictogram_oeil_102x45.png);
 
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
    color: #FFFFFF;
}
}


.header_city {
.header_city {
     background: #9d943099;
     background: #9d943099;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}
.header_geography {
.header_geography {
     background: #915B5B;
     background: #915B5B;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}
.header_place {
.header_place {
     background: #a7b0a799;
     background: #a7b0a799;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}
.header_race {
.header_race {
     background: #9f571899;
     background: #9f571899;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}
.header_ethnicity {
.header_ethnicity {
     background: #a1730099;
     background: #a1730099;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
.header_organization {
    background-color: #9d943ccc;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}
.header_item {
.header_item {
     background: #9f262699;
     background: #9f262699;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}
.header_event {
.header_event {
     background: #10c4b899;
     background: #10c4b899;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
}


 
.subheader {
    font-weight: bold;
    text-align: center;
    line-height: 1.1;
    margin: 0.5em 0.5em 0.5em 0.5em;
    padding: 4px;
}
.subheader_general {
.subheader_general {
     background: #4652adcc;
     background: #4652adcc;
}
}
.subheader_country {
.subheader_country {
     background: #54994ccc;
     background: #54994ccc;
}
}
.subheader_biography_hero_PJ {
.subheader_biography_hero_PJ {
     background: #DBDDC9;
     background: #DBDDC9;;
}
}


.subheader_biography_hero_PNJ {
.subheader_biography_hero_PNJ .border-line{
     background: #c6c4ea;
     background: #c6c4ea;;
     color: #c6c4ea;
     color: #c6c4ea;;;
}
}


.subheader_biography_PNJ {
.subheader_biography_PNJ {
     background: #D3DAA3;
     background: #D3DAA3;;
}
}


.subheader_biography_evil {
.subheader_biography_evil {
     background: #3B394D;
     background: #3B394D;;
     color: #FFFFFF;
     color: #FFFFFF;
}
}
Ligne 251 : Ligne 529 :
     background: #9d2ebc88;
     background: #9d2ebc88;
}
}
.subheader_geography {
.subheader_geography {
     background: #DB8877;
     background: #DB8877;
}
}
.subheader_place {
.subheader_place {
     background: #a7b0accc;
     background: #a7b0accc;
}
}
.subheader_race {
.subheader_race {
     background: #9f571ccc;
     background: #9f571ccc;
}
}
.subheader_ethnicity {
.subheader_ethnicity {
     background: #a1730ccc;
     background: #a1730ccc;
}
}
.subheader_organization {
.subheader_organization {
     background-color: #9d933c82;
     background-color: #9d933c82;
}
}
.subheader_item {
.subheader_item {
     background: #9f262ccc;
     background: #9f262ccc;
}
}
.subheader_event {
.subheader_event {
     background: #10c4bccc;
     background: #10c4bccc;
}
}

Version du 18 août 2024 à 17:04

.infobox {
	padding: 5px;
	width: 25em;
	background: #f9f9f9;
	border: 1px solid #aaa;
	clear: right;
	float: right;
	font-size: 0.9em;
	line-height: 1.4;
	margin: 0 0 0.5em 1em;
	max-width: 325px;
	word-wrap: break-word
}

.infobox-title {
	display: table;
	padding: 1px;
	height: 45px;
	width: 100%;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background: #54994C;
}

.infobox-subtitle {
    font-weight: bold;
    text-align: center;
	margin: 0.5em 0.5em 0.5em 0.5em;
    padding: 0.2em;
    background-color: #5c76be;
}


.infobox-LO {
	font-size: smaller;
	font-style: italic;
	margin: 0.5em 0;
}

.infobox-subtitle-biography {
	font-weight: bold;
	text-align: center;
	line-height: 1.1;
	margin: 0 0 5px 0;
	padding: 4px;
	background-color: #5c76be;
}

.infobox-caption {
	text-align: center;
	font-size: smaller;
	margin-top: 1em;
	margin-bottom: 1em;
}

.infobox-séparateur {
	padding: 0.5em;
	border-top: 1px solid;
	border-bottom: 1px solid;
	font-weight: bold;
	text-align: center;
	line-height: 1.1;
	margin: 0.5em 0 0.5em 0;
	background: #EBEBEB;
	color: #333;
}

.infobox-image {
	text-align: center;
	border: #333;
	border-style: solid;
	border-width: 1px;
	padding: 0, 5em;
}

.infobox-center {
	text-align: center;
}

.infobox-left {
	text-align: left;
}

.infobox-right {
	text-align: right;
}

.infobox-table {}

.infobox-table th {
	text-align: left;
	vertical-align: top;
	width: 10em;
}

.infobox-table td {
	vertical-align: top;
	text-align: left;
}

.infobox-lined {}

.infobox-2-boxes {}

.infobox-list {
	align: center;
}

.infobox-list-left {

	align: center;
	text-align: center;
	float: left;
	width: 45%;
}

.infobox-list-right {

	align: center;
	text-align: center;
	float: right;
	width: 45%;
}

.mw-image-border .mw-file-element {
	border: 1px solid #eaecf0
}

figure {
	display: table;
	text-align: center;
	border-collapse: collapse;
	line-height: 0;
	margin: 0.2em;
	clear: right;
	float: right
}

.border-line {
    border-top-style: solid;
    border-width: 1px;
    border-color: inherit;
    height: 2px;
    margin: 5px 0.5em;
}

.infobox-container {
	float: right;
	clear: right;
	width: 33%;
	margin-left: 10px;
}

audio {
	width: -webkit-fill-available;
	height: 20px;

}

.row {
	content: "";
	display: table;
	clear: both;
}

.column {
	float: left;
	width: 50%;
	padding: 10px;
}

.infobox_v3 .navbar {
	display: none;
}

.infobox_v3 p.bloc,
.infobox_v3 table caption {
	background-color: #eaecf0 !important;
	color: #222 !important;
}

div.infobox_v3 {
	padding: 10px;
	width: 25em;
	background: #ffffff;
	clear: right;
	float: right;
	font-size: 0.9em;
	line-height: 1.4;
	margin: 1em 1em 0.5em 1em;
	max-width: 325px;
	word-wrap: break-word;
	box-shadow: 0 0 .2rem #999;
	border: 0px;
}

.infobox_v3 table {
	padding: 0;
	margin: 0 0 15px;
}

.infobox_v3 .entete {
	padding: 10px;
	margin-top: -10px;
	margin-bottom: 5px;
	margin-right: -10px;
	margin-left: -10px;
}

.infobox_v3 th[scope="row"],
.infobox_v3 td {
	padding-left: 2px;
	padding-right: 2px;
}

.infobox_v3 .images {
	padding: 0 !important;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.infobox_v3 .images img {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	height: auto;
	max-width: 320px;
	width: 100%;
}

.infobox_v3 p.legend {
	background: #FFF;
	color: #54525d;
	font-size: 0.9em;
	margin: 0;
	padding: 3px 6px 12px;
	text-align: left;
}

.infobox_v3 p.legend {
	background: #FFF;
	color: #54525d;
}

.infobox_v3 p.legend a {
	color: #54525d;
	text-align: center;
}

.infobox_v3 .navbar {
	display: none;
}

.infobox_v3 p.bloc,
.infobox_v3 table caption {
	background-color: #eaecf0 !important;
	color: #222 !important;
}

/* Crédits d'auteurs: [[Projet:Charte graphique/Articles/Infoboxes]] */

.infobox_top_border {
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	width: 25em;
	background: #f9f9f9;
	line-height: 1.4;
	margin: 0 0 0.5em 1em;
	max-width: 327px;
	word-wrap: break-word;
	clear: right;
	float: right;
}

.infobox_bottom_border {
	background: #f9f9f9;
	border-bottom: 1px solid #aaa;
	width: 100%;
	max-width: 100%;
	float: right;
}

.infobox_header_blank {
	padding: 0.5em;
	clear: right;
	font-size: 1.2em;
	margin: 0.5em 0.5em 0.5em 0.5em;
	font-weight: bold;
	text-align: center;
	background: #dfedff;
}


.Infobox_country_heraldry {
	padding: 0.5em;
	clear: right;
	font-size: 1.2em;
	margin: 0.5em 0.5em 0.5em 0.5em;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background: #54994c99;
}


.infobox_separator {
	padding: 0.5em;
	border-top: 1px solid;
	border-bottom: 1px solid;
	font-weight: bold;
	text-align: center;
	line-height: 1.1;
	margin: 0.5em 0 0.5em 0;
	background: #EBEBEB;
	color: #333;
}
.infobox_header {
    clear: right;
    font-size: 1.2em;
    padding: 0.5em;
    margin: 0.5em 0.5em 0.5em 0.5em;
    font-weight: bold;
    text-align: center;
    color: #000000;
}

.header_country {
    background: #54994c99;
    background-image: url(https://wiki.alakihel.ovh/images/c/c0/Pictogram_compas_102x45.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
.header_biography_hero_PJ {
    background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_biography_vardahil {
    background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/3/36/Pictogram_vardahil.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_biography_bjorkan {
    background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_biography_adenaor {
    background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_biography_damian {
    background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_biography_valt {
    background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_biography_dekaron {
    background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_biography_kelendros {
    background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_biography_regnak {
    background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_biography_djillian {
    background: #DDD5C9;
    background-image: url(https://wiki.alakihel.ovh/images/d/df/Pictogram_feather.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_biography_hero_PNJ {
    background: #ADA9E0;
    background-image: url(http://localhost:8888/FQw/images/0/0c/Picto_infobox_biography.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_biography_PNJ {
    background: #dac5a3;
    background-image: url(http://localhost:8888/FQw/images/0/0c/Picto_infobox_biography.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.header_biography_evil {
    background: #39414d;
    background-image: url(https://wiki.alakihel.ovh/images/d/d3/Pictogram_oeil_102x45.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
    color: #FFFFFF;
}

.header_city {
    background: #9d943099;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
.header_geography {
    background: #915B5B;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
.header_place {
    background: #a7b0a799;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
.header_race {
    background: #9f571899;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
.header_ethnicity {
    background: #a1730099;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
.header_organization {
    background-color: #9d943ccc;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
.header_item {
    background: #9f262699;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}
.header_event {
    background: #10c4b899;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/7/7a/Picto_infobox_map.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: contain;
}

.subheader {
    font-weight: bold;
    text-align: center;
    line-height: 1.1;
    margin: 0.5em 0.5em 0.5em 0.5em;
    padding: 4px;
}
.subheader_general {
    background: #4652adcc;
}
.subheader_country {
    background: #54994ccc;
}
.subheader_biography_hero_PJ {
    background: #DBDDC9;;
}

.subheader_biography_hero_PNJ .border-line{
    background: #c6c4ea;;
    color: #c6c4ea;;;
}

.subheader_biography_PNJ {
    background: #D3DAA3;;
}

.subheader_biography_evil {
    background: #3B394D;;
    color: #FFFFFF;
}

.subheader_city {
    background: #9d2ebc88;
}
.subheader_geography {
    background: #DB8877;
}
.subheader_place {
    background: #a7b0accc;
}
.subheader_race {
    background: #9f571ccc;
}
.subheader_ethnicity {
    background: #a1730ccc;
}
.subheader_organization {
    background-color: #9d933c82;
}
.subheader_item {
    background: #9f262ccc;
}
.subheader_event {
    background: #10c4bccc;
}